{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block stylesheets %}
    <link href="{{ asset('/css/security.css') }}" rel="stylesheet">
    {{ parent() }}
{% endblock %}

{% block body %}
    {% include '/parts/header.html.twig' with {'page': 'register'} %}

    <div class="container">
        <div class="row">
            <div class="mt-4 p-4 center-align form-container">
                <h2 style="text-align: center;">Register</h2>

                {{ form(registrationForm) }}

            </div>
        </div>
    </div>

    {% include '/parts/footer.html.twig' %}
{% endblock %}
